.main_title {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -20%);
  font-size: calc(3vw + 4vh + 10px);
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  color: var(--background_color);
  text-transform: uppercase;
  text-align: center;
  z-index: -1;
}

.main_title span {
  font-size: calc(5vw + 5vh + 10px);
  -webkit-text-stroke: .2vh var(--other_color);
  -webkit-text-fill-color: var(--gray_o50);
}

.title {
  font-size: calc(3vw + 3vh + 5px);
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  color: var(--color);
  text-transform: uppercase;
  text-align: center;
}

.title span {
  font-size: calc(3vw + 3vh + 5px);
  -webkit-text-stroke: .1vh var(--light_color);
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
}
